CVE search results

1 – 15 of 15 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-25690
medium
fontforge
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-5496
medium
fontforge
Does not exist
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2020-5395
medium
fontforge
Does not exist
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2017-17521
low
fontforge
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2017-11570
low
fontforge
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2017-11573
low
fontforge
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2017-11576
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2017-11577
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2017-11574
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2017-11568
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2017-11569
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2017-11571
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2017-11572
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2017-11575
medium
fontforge
Does not exist
Released
Not vulnerable
CVE-2010-4259
low
fontforge